package com.dxhy.domestic.util;

/**
 * @author dxhy
 */
public class ObjectUtil {
    public static String fixNull(Object obj) {
        String result = "";
        if (obj != null) {
            result = obj.toString();
        }
        return result;
    }

    public static boolean isExistLowwer(String str) {
        boolean flag = false;
        for (char c : str.toCharArray()) {
            if (Character.isLowerCase(c)) {
                flag = true;
            }
        }

        return flag;
    }

}
